package com.ym.pojo;

import lombok.Data;

import java.util.List;

/**
 * Created by weiqinxiao on 2019/3/4.
 */
@Data
public class ReqChangeUserRoleData {
    private String roomId;
    private List<ChangedUser> users;

    @Data
    public static class ChangedUser {
        String userId;
        int role;
    }

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public List<ChangedUser> getUsers() {
		return users;
	}

	public void setUsers(List<ChangedUser> users) {
		this.users = users;
	}
    
}
